.order-detail {
  padding: 2rem;

  .order-detail__icon {
    display: contents;
    font-size: 5rem;
  }

  .order-detail__title {
    font-weight: bold;
  }

  .card {
    min-width: 80%;

    .card__content {
      margin: 1.5rem;
    }

    .card__content__item__title {
      font-weight: bold;
    }
  }

  .card + .card {
    margin-top: 1.5rem;
  }
}
